Subject: [*Suspicious Email*] Tee kaitsevöönd - MAARDU KÜLA, AARDE TN 1
From: "Lauri" <[email-masked]>
To: <[email-masked]>
Date: Mon, 9 Jun 2025 12:54:34 +0300

Tere, sooviksin osta kinnistut aadressiga MAARDU KÜLA, AARDE TN 1. Antud 
kinnistu asub osaliselt tee kaitsevööndis. Et saada krundile ehitusõigust 
oleks vaja antud kitsendus sealt eemaldada. Sooviksin teada, kas 
transpordiamet on seda nõus tegema.

tervitades,
Lauri
53731177